# Mozilla Readability 

Mozilla Readability attempts to extract the relevant content of an HTML document returning a parsed and cleaned version. 

## Example

```
import * as readability from './pkg/readability_wasm.js'
const instance = new readability.Readability();
const testString = `
    HTML FROM:

    https://edition.cnn.com/2018/02/27/politics/jared-kushner-security-clearance/index.html

`;

const results = instance.parse();
```

## Result

```
{
  "byline": "Kaitlan Collins,Kevin Liptak,Pamela Brown",
  "excerpt": "Jared Kushner, who has worn dueling hats for more than a year as President Donald Trump's senior adviser and son-in-law, has been stripped of his access to the nation's top secrets, officials said Tuesday after his security clearance was downgraded.",
  "site_name": "CNN",
  "title": "Kushner security clearance is downgraded | CNN Politics",
  "article_html": "<div><div id=\"readability-page-1\"><div><section data-editable=\"topLayout\" data-track-zone=\"topLayout\"></section><section data-editable=\"top\" data-track-zone=\"top\"><div data-uri=\"archive.cms.cnn.com/_components/ad-slot-top/instances/cnn-v1@published\"><div data-desktop-slot-id=\"ad_ns_atf_01\" data-mobile-slot-id=\"ad_ns_atf_01\" data-path=\"top/ad-slot-top[0]/items\" data-uri=\"archive.cms.cnn.com/_components/ad-slot/instances/cnn-v1@published\"><div> </div></div></div></section><section data-sticky-anchor-condition-type=\"pageType\" data-sticky-anchor-condition-value=\"article\" data-sticky-anchor-pos=\"top\"><section><section data-editable=\"main\" data-reorderable=\"main\" data-track-zone=\"main\"><article data-unselectable=\"true\" data-uri=\"archive.cms.cnn.com/_components/article/instances/h_40fdd7bc98d5069f98b4ac201da2c684@published\" role=\"main\"><section data-tabcontent=\"Content\"><main><div data-editable=\"lede\" data-freewheel-lede=\"true\"><div data-affiliate-source-link=\"http://www.cnn.com\" data-analytics-aggregate-events=\"true\" data-asset-type=\"\" data-autostart=\"true\" data-chromeless=\"false\" data-custom-experience=\"\" data-duration=\"02:19\" data-fave-thumbnails=\"{&quot;big&quot;:{&quot;uri&quot;:&quot;https://media.cnn.com/api/v1/images/stellar/prod/180219175815-jared-kushner-july-2017-file.jpg?q=x_3,y_0,h_1292,w_2297,c_crop/h_540,w_960&quot;},&quot;small&quot;:{&quot;uri&quot;:&quot;https://media.cnn.com/api/v1/images/stellar/prod/180219175815-jared-kushner-july-2017-file.jpg?q=x_3,y_0,h_1292,w_2297,c_crop/h_540,w_960&quot;}}\" data-headline=\"Sources: Kushner loses top secret clearance\" data-live=\"\" data-medium-env=\"prod\" data-show-ads=\"true\" data-show-name=\"The Lead\" data-show-url=\"https://www.cnn.com/shows/the-lead\" data-source=\"CNN\" data-uri=\"archive.cms.cnn.com/_components/video-resource/instances/h_f13b5f9bbd9efa7bb9b7b33b85428cba-h_40fdd7bc98d5069f98b4ac201da2c684@published\" data-video-id=\"politics/2018/02/27/trump-jared-kushner-top-secret-security-clearance-zeleny-lead.cnn\" data-vr-video=\"\"><section data-tabcontent=\"Content\"><div><div id=\"player-archive.cms.cnn.com/_components/video-resource/instances/h_f13b5f9bbd9efa7bb9b7b33b85428cba-h_40fdd7bc98d5069f98b4ac201da2c684@published\"><div id=\"player-player-archive.cms.cnn.com/_components/video-resource/instances/h_f13b5f9bbd9efa7bb9b7b33b85428cba-h_40fdd7bc98d5069f98b4ac201da2c684@published\" ref=\"undefined\"><div id=\"player-player-archive.cms.cnn.com/_components/video-resource/instances/h_f13b5f9bbd9efa7bb9b7b33b85428cba-h_40fdd7bc98d5069f98b4ac201da2c684@published-pui-wrapper\"><div></div></div><div aria-label=\"video player\" id=\"top-container-1\" role=\"region\"><div id=\"top-player-container-1\"><video poster=\"https://media.cnn.com/api/v1/images/stellar/prod/180219175815-jared-kushner-july-2017-file.jpg?q=x_3,y_0,h_1292,w_2297,c_crop/h_540,w_960\"></video></div><div><div role=\"none\"><div><div role=\"none\"><div role=\"link\"></div></div><div role=\"none\"><div role=\"none\" tabindex=\"-1\"><div><div tabindex=\"-1\"></div></div></div></div></div><div role=\"none\"><div><div><div></div><div></div></div></div><div><div><div></div></div></div><div><div></div><div><div></div><div></div></div></div><div></div></div></div></div></div></div></div><div><div data-ad-identifier=\"792e9c85-5764-49e3-bcc5-4524df0bd529\" data-ad-type=\"VIDEO\" data-uri=\"archive.cms.cnn.com/_components/ad-feedback-link/instances/video-ad-feedback-link@published\">\t<svg viewBox=\"0 0 20 20\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M20 0v15.3093268h-4.2732862L10.6628001 20v-4.6906732H0V0h20zm-2 2H2v11.309l10.6628001.0003268L12.662 15.421l2.2807461-2.1116732L18 13.309V2z\"></path></svg> <div>Video Ad Feedback</div></div></div><div><div><span>02:19</span><span> - Source:<a href=\"https://www.cnn.com/\">CNN</a></span></div><div>Sources: Kushner loses top secret clearance</div></div></div></section></div></div><div><div data-editable=\"content\" data-reorderable=\"content\" itemprop=\"articleBody\"><div data-uri=\"archive.cms.cnn.com/_components/source/instances/source-h_40fdd7bc98d5069f98b4ac201da2c684@published\"><cite><span data-editable=\"location\"></span><span data-editable=\"source\">CNN</span>&nbsp;—&nbsp;</cite></div><p data-analytics-observe=\"off\" data-component-name=\"paragraph\" data-editable=\"text\" data-uri=\"archive.cms.cnn.com/_components/paragraph/instances/paragraph_D12D3414-D3C5-639D-E4B2-D92026C0A2A4@published\">Jared Kushner, who has worn dueling hats for more than a year as President Donald Trump’s senior adviser and son-in-law, has been stripped of his access to the nation’s top secrets, officials said Tuesday after his security clearance was downgraded.</p><p data-analytics-observe=\"off\" data-component-name=\"paragraph\" data-editable=\"text\" data-uri=\"archive.cms.cnn.com/_components/paragraph/instances/paragraph_CFBE3C5B-D921-DA49-1C84-D91A355B715D@published\">Kushner, along with other White House officials who had been operating on interim clearances, had their access altered last week after chief of staff John Kelly stipulated new changes to the security clearance system.</p><p data-analytics-observe=\"on\" data-component-name=\"paragraph\" data-editable=\"text\" data-uri=\"archive.cms.cnn.com/_components/paragraph/instances/paragraph_EFA37AF9-BCC5-36E4-40B2-D90DC34D2CD6@published\">Aides who previously operated on “top secret/sensitive compartmented information” interim clearances saw their access changed to “secret,” a classification for less sensitive material. The lesser “secret” clearance allows access to far fewer government secrets. It would prevent Kushner from accessing the Presidential Daily Brief, the collection of top secret material prepared for the commander in chief every day.</p><div data-placement=\"{&quot;mobile&quot;:{&quot;position&quot;:5},&quot;desktop&quot;:{&quot;position&quot;:3}}\" data-uri=\"archive.cms.cnn.com/_components/ad-slot-dynamic/instances/sharethrough@published\"><div data-desktop-slot-id=\"ad_nat_btf_01\" data-mobile-slot-id=\"ad_nat_btf_01\" data-path=\"end/ad-slot-dynamic[0]/items\" data-uri=\"archive.cms.cnn.com/_components/ad-slot/instances/cnn-v1@published\"><div data-google-query-id=\"CO3d-N7qxPoCFQhhhwodkk8JoA\" id=\"ad_nat_btf_01\"><div id=\"google_ads_iframe_/8663477/CNNi/politics/leaf/vls_3__container__\"></div></div><div><div></div> <div data-ad-identifier=\"ad_nat_btf_01\" data-ad-type=\"DISPLAY\" data-uri=\"archive.cms.cnn.com/_components/ad-feedback-link/instances/display-ad-feedback-link@published\">\t<svg viewBox=\"0 0 20 20\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M20 0v15.3093268h-4.2732862L10.6628001 20v-4.6906732H0V0h20zm-2 2H2v11.309l10.6628001.0003268L12.662 15.421l2.2807461-2.1116732L18 13.309V2z\"></path></svg> <div>Ad Feedback</div></div></div></div></div><div data-analytics-observe=\"on\" data-uri=\"archive.cms.cnn.com/_components/related-content/instances/related-content-h_11e65460ffb32a0a61ad7acd47b066b1-h_40fdd7bc98d5069f98b4ac201da2c684@published\"><a href=\"https://cnn.com/2018/02/23/politics/jared-kushner-security-clearance-john-kelly/index.html\"><div><div data-breakpoints=\"{&quot;image--eq-extra-small&quot;: 115, &quot;image--eq-small&quot;: 300}\" data-component-name=\"image\" data-editable=\"settings\" data-image-variation=\"image\" data-name=\"John Kelly Jared Kushner 08 03 2017\" data-observe-resizes=\"\" data-original-height=\"1964\" data-original-ratio=\"0.6684819605173588\" data-original-width=\"2938\" data-uri=\"archive.cms.cnn.com/_components/image/instances/thumbnail-related-257cb5e590276511b632491f1a159a48@published\"><div data-breakpoints=\"{&quot;image--eq-extra-small&quot;: 115, &quot;image--eq-small&quot;: 300}\" data-image-variation=\"image\"> <picture><img alt=\"Senior Advisor Jared Kushner (R) and newly appointed White House Chief of Staff John Kelly follow US President Donald Trump to Marine One on the South Lawn of the White House August 3, 2017 in Washington, DC.Special counsel Robert Mueller has impaneled a grand jury to investigate Russia's interference with the 2016 presidential election, The Wall Street Journal reported on August 3 -- an important step toward potential criminal charges. / AFP PHOTO / Brendan Smialowski(Photo credit should read BRENDAN SMIALOWSKI/AFP/Getty Images)\" src=\"https://media.cnn.com/api/v1/images/stellar/prod/180221080917-john-kelly-jared-kushner-08-03-2017.jpg?q=x_3,y_152,h_1649,w_2931,c_crop/h_144,w_256\"></picture> </div><div><div itemprop=\"caption\">Senior Advisor Jared Kushner (R) and newly appointed White House Chief of Staff John Kelly follow US President Donald Trump to Marine One on the South Lawn of the White House August 3, 2017 in Washington, DC.Special counsel Robert Mueller has impaneled a grand jury to investigate Russia's interference with the 2016 presidential election, The Wall Street Journal reported on August 3 -- an important step toward potential criminal charges. / AFP PHOTO / Brendan Smialowski(Photo credit should read BRENDAN SMIALOWSKI/AFP/Getty Images)</div><figcaption>BRENDAN SMIALOWSKI/AFP/AFP/Getty Images</figcaption></div></div></div><p><span>Trump: Kelly to decide Kushner security clearance</span></p></a></div><p data-analytics-observe=\"on\" data-component-name=\"paragraph\" data-editable=\"text\" data-uri=\"archive.cms.cnn.com/_components/paragraph/instances/paragraph_374818D5-C32C-3444-EAC9-D91C7B91C613@published\">Dozens of White House officials have operated on interim clearances since Trump took office more than a year ago. Kelly had grown frustrated with the high number of aides without permanent access and has worked to shrink the number of temporary clearances. He issued a memo last week spelling out changes to the system, which gained new scrutiny after domestic abuse allegations against former aide Rob Porter surfaced this month.</p><p data-analytics-observe=\"on\" data-component-name=\"paragraph\" data-editable=\"text\" data-uri=\"archive.cms.cnn.com/_components/paragraph/instances/paragraph_3D7FADB7-B47C-4A2A-0ED2-D95A08DED8DF@published\">In the February 16 memo, Kelly stated that White House officials who have been operating on interim clearances since last June would have their temporary clearances discontinued. That included Kushner, who has taken on a wide portfolio as senior adviser, including sensitive foreign policy matters. Asked on Friday whether he would grant Kushner an exemption from the new mandate, Trump said it would be Kelly’s decision. </p><p data-analytics-observe=\"on\" data-component-name=\"paragraph\" data-editable=\"text\" data-uri=\"archive.cms.cnn.com/_components/paragraph/instances/paragraph_F4649799-CBF7-CB56-6C63-D90DC3565D74@published\">The White House has refused to detail the status of Kushner’s clearance. In a statement, Kushner’s attorney Abbe Lowell wrote: “Mr. Kushner has done more than what is expected of him in this process.”</p><div data-placement=\"{&quot;mobile&quot;:{&quot;position&quot;:7},&quot;desktop&quot;:{&quot;position&quot;:6}}\" data-uri=\"archive.cms.cnn.com/_components/ad-slot-dynamic/instances/outstream@published\"><div></div><div data-desktop-slot-id=\"ad_out_vid_01\" data-mobile-slot-id=\"ad_out_vid_01\" data-path=\"end/ad-slot-dynamic[1]/items\" data-uri=\"archive.cms.cnn.com/_components/ad-slot/instances/cnn-v1@published\"><div data-google-query-id=\"CO_d-N7qxPoCFQhhhwodkk8JoA\" id=\"ad_out_vid_01\"><div id=\"google_ads_iframe_/8663477/CNNi/politics/leaf/vls_5__container__\"></div></div><div></div><div></div><div><div><div><span>AdChoices</span></div><div>Advertisement</div><div id=\"teads0\"></div><div><a href=\"https://t.teads.tv/track?action=hpl-register&amp;auctid=bfc01514-f324-44e1-b453-41b66e730bdc\"></a></div></div></div><div><div></div> <div data-ad-identifier=\"ad_out_vid_01\" data-ad-type=\"DISPLAY\" data-uri=\"archive.cms.cnn.com/_components/ad-feedback-link/instances/display-ad-feedback-link@published\">\t<svg viewBox=\"0 0 20 20\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M20 0v15.3093268h-4.2732862L10.6628001 20v-4.6906732H0V0h20zm-2 2H2v11.309l10.6628001.0003268L12.662 15.421l2.2807461-2.1116732L18 13.309V2z\"></path></svg> <div>Ad Feedback</div></div></div></div></div><p data-analytics-observe=\"on\" data-component-name=\"paragraph\" data-editable=\"text\" data-uri=\"archive.cms.cnn.com/_components/paragraph/instances/paragraph_C0CFDA09-622F-0556-D45E-D92590E85D75@published\">“Those involved in the process again have confirmed that there are dozens of people at Mr. Kushner’s level whose process is delayed,” Lowell wrote. “No concerns were raised about Mr. Kushner’s application. As General Kelly himself said, the new clearance policy will not affect Mr. Kushner’s ability to continue to do the very important work he has been assigned by the President.”</p><p data-analytics-observe=\"on\" data-component-name=\"paragraph\" data-editable=\"text\" data-uri=\"archive.cms.cnn.com/_components/paragraph/instances/paragraph_7EB5F87E-A6DF-21E0-919B-D90FCA17B296@published\">Kushner is accepting the decision about his security clearance and “will not ask for special permission” from the President, one person familiar with the situation says.</p><p data-analytics-observe=\"on\" data-component-name=\"paragraph\" data-editable=\"text\" data-uri=\"archive.cms.cnn.com/_components/paragraph/instances/paragraph_FC28B82D-76C3-613A-E501-D90EAB9486AD@published\"><a href=\"https://www.politico.com/story/2018/02/27/jared-kushner-security-clearance-downgrade-427178\" target=\"_blank\">Politico first reported</a> the security clearance downgrade. At the White House on Tuesday, press secretary Sarah Sanders said Kushner’s work would continue apace.</p><p data-analytics-observe=\"on\" data-component-name=\"paragraph\" data-editable=\"text\" data-uri=\"archive.cms.cnn.com/_components/paragraph/instances/paragraph_C6B8DD49-12D0-5C55-2F34-D90DC35A9708@published\">“He is a valued member of the team and will continue to do the important work he has been doing since he started in the administration,” Sanders said.</p><h2 data-component-name=\"subheader\" data-editable=\"text\" data-uri=\"archive.cms.cnn.com/_components/subheader/instances/paragraph_9191838B-0D4C-E514-D115-D95AAFF068C7@published\" id=\"paragraph-9191838b-0d4c-e514-d115-d95aaff068c7\">Kushner-Kelly rift</h2><div data-affiliate-source-link=\"https://www.cnn.com/\" data-analytics-aggregate-events=\"true\" data-asset-type=\"\" data-autostart=\"false\" data-chromeless=\"false\" data-custom-experience=\"\" data-duration=\"01:55\" data-fave-thumbnails=\"{&quot;big&quot;:{&quot;uri&quot;:&quot;https://media.cnn.com/api/v1/images/stellar/prod/180214090026-jared-kushner-08-11-2017.jpg?q=x_2,y_0,h_898,w_1596,c_crop/h_540,w_960&quot;},&quot;small&quot;:{&quot;uri&quot;:&quot;https://media.cnn.com/api/v1/images/stellar/prod/180214090026-jared-kushner-08-11-2017.jpg?q=x_2,y_0,h_898,w_1596,c_crop/h_540,w_960&quot;}}\" data-headline=\"NYT: Kushner resisting restricted access\" data-live=\"\" data-medium-env=\"prod\" data-show-ads=\"true\" data-show-name=\"Anderson Cooper 360\" data-show-url=\"https://www.cnn.com/shows/ac-360\" data-source=\"CNN\" data-uri=\"archive.cms.cnn.com/_components/video-resource/instances/h_a19febe205bf856c357656b258d0ded8-h_40fdd7bc98d5069f98b4ac201da2c684@published\" data-video-id=\"politics/2018/02/21/jared-kushner-security-clearance-nyt-ac.cnn\" data-vr-video=\"\"><section data-tabcontent=\"Content\"><div><div id=\"player-archive.cms.cnn.com/_components/video-resource/instances/h_a19febe205bf856c357656b258d0ded8-h_40fdd7bc98d5069f98b4ac201da2c684@published\"><div id=\"player-player-archive.cms.cnn.com/_components/video-resource/instances/h_a19febe205bf856c357656b258d0ded8-h_40fdd7bc98d5069f98b4ac201da2c684@published\" ref=\"undefined\"><div id=\"player-player-archive.cms.cnn.com/_components/video-resource/instances/h_a19febe205bf856c357656b258d0ded8-h_40fdd7bc98d5069f98b4ac201da2c684@published-pui-wrapper\"><div><div title=\"Play\"></div></div></div><div aria-label=\"video player\" id=\"top-container-2\" role=\"region\"><div id=\"top-player-container-2\"><video poster=\"https://media.cnn.com/api/v1/images/stellar/prod/180214090026-jared-kushner-08-11-2017.jpg?q=x_2,y_0,h_898,w_1596,c_crop/h_540,w_960\"></video></div><div><div role=\"none\"><div><div role=\"none\"><div role=\"link\"></div></div><div role=\"none\"><div role=\"none\" tabindex=\"-1\"><div><div tabindex=\"-1\"></div></div></div></div></div><div role=\"none\"><div><div><div></div><div></div></div></div><div><div><div></div></div></div><div><div></div><div><div></div><div></div></div></div><div></div></div></div></div></div></div></div><div><div data-ad-identifier=\"862f43b7-b53b-4032-a0c9-db63674dc523\" data-ad-type=\"VIDEO\" data-uri=\"archive.cms.cnn.com/_components/ad-feedback-link/instances/video-ad-feedback-link@published\">\t<svg viewBox=\"0 0 20 20\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M20 0v15.3093268h-4.2732862L10.6628001 20v-4.6906732H0V0h20zm-2 2H2v11.309l10.6628001.0003268L12.662 15.421l2.2807461-2.1116732L18 13.309V2z\"></path></svg> <div>Video Ad Feedback</div></div></div><div><div><span>01:55</span><span> - Source:<a href=\"https://www.cnn.com/\">CNN</a></span></div><div>NYT: Kushner resisting restricted access</div></div></div></section></div><p data-analytics-observe=\"on\" data-component-name=\"paragraph\" data-editable=\"text\" data-uri=\"archive.cms.cnn.com/_components/paragraph/instances/paragraph_237525FB-1942-F5E3-6BA2-D90DC35BE9A2@published\">White House officials have been working over the past week to identify a way for Kushner to continue pursuing his portfolio of issues – including on the Middle East and China – that would avoid forcing Trump to personally intervene. Officials have expressed worry that Trump’s personal involvement could create problems within the West Wing and with Kelly.</p><div aria-hidden=\"true\" aria-labelledby=\"bx-campaign-ally-title-1563870\" id=\"bx-campaign-1563870\"><div id=\"bx-shroud-1563870\"></div><div id=\"bx-hover-shroud-1563870\"></div><div><div><div id=\"bx-creative-1563870\"><div><div id=\"bx-campaign-ally-title-1563870\">Enter your email to sign up for CNN's \"Meanwhile in China\" Newsletter. </div><span><svg aria-hidden=\"true\" viewBox=\"240 240 20 20\"><g><path d=\"M255.6 255.6l-11.2-11.2\" vector-effect=\"non-scaling-stroke\"></path><path d=\"M255.6 244.4l-11.2 11.2\" vector-effect=\"non-scaling-stroke\"></path></g></svg><div>close dialog</div></span><div data-close-placement=\"inside\" id=\"bx-step-1563870-1\"></div><div data-close-placement=\"inside\" id=\"bx-step-1563870-2\"></div></div></div></div></div><span><svg aria-hidden=\"true\" viewBox=\"240 240 20 20\"><g><path d=\"M255.6 255.6l-11.2-11.2\" vector-effect=\"non-scaling-stroke\"></path><path d=\"M255.6 244.4l-11.2 11.2\" vector-effect=\"non-scaling-stroke\"></path></g></svg><div>close dialog</div></span></div><p data-analytics-observe=\"on\" data-component-name=\"paragraph\" data-editable=\"text\" data-uri=\"archive.cms.cnn.com/_components/paragraph/instances/paragraph_0E63853C-4A2A-FA36-60C8-D921425A2892@published\">The security clearance issue has caused a rift between Kushner and Kelly, multiple source familiar with the matter say. The President is aware of the tensions between the two men over the matter, a person familiar with his thinking said.</p><p data-analytics-observe=\"on\" data-component-name=\"paragraph\" data-editable=\"text\" data-uri=\"archive.cms.cnn.com/_components/paragraph/instances/paragraph_DE409AE4-441F-6F1D-D32A-D9474BE1AEDB@published\">Republican sources close to the White House said the clearance downgrade could undercut Kushner’s ability to influence policy decision-making in the West Wing. Without a top-level clearance, Kushner will be unable to attend meetings where the most sensitive national secrets are discussed.</p><p data-analytics-observe=\"on\" data-component-name=\"paragraph\" data-editable=\"text\" data-uri=\"archive.cms.cnn.com/_components/paragraph/instances/paragraph_DF7A58C9-E47A-87A9-EFDB-D949E9B948BC@published\">It’s not clear how long the diminished security clearance will last. The FBI is expected to wrap up Kushner’s background check within a month, a person familiar with the situation said, adding that the FBI would hand the findings to the White House for it to make the ultimate decision on Kushner’s clearance.</p><p data-analytics-observe=\"on\" data-component-name=\"paragraph\" data-editable=\"text\" data-uri=\"archive.cms.cnn.com/_components/paragraph/instances/paragraph_400B4127-C112-3C78-F084-D91C26B4434D@published\">A “surge” of FBI agents have been tasked with processing a backlog of background investigations into Trump administration officials seeking security clearances, law enforcement sources said. Agents are “churning and burning” to complete the required checks, one official with the matter said. “We’re trying to help the process ASAP.” </p><p data-analytics-observe=\"on\" data-component-name=\"paragraph\" data-editable=\"text\" data-uri=\"archive.cms.cnn.com/_components/paragraph/instances/paragraph_851EB737-E25A-D178-2CFD-D91D23DA3C2A@published\">Meanwhile, White House officials say they’ve noticed an uptick in the pace of top secret security clearance decisions coming from the White House Personnel Security office. That’s the department tasked with taking the FBI background check and determining whether a clearance should be granted.</p><p data-analytics-observe=\"on\" data-component-name=\"paragraph\" data-editable=\"text\" data-uri=\"archive.cms.cnn.com/_components/paragraph/instances/paragraph_9B77BDDF-EB5C-524C-9327-D91D23DC4E62@published\">One law enforcement source said agents in two Washington-based squads tasked with completing background checks are “inundated” with “thousands of people” across the government who still require background investigations before receiving permanent security clearances.</p><p data-analytics-observe=\"on\" data-component-name=\"paragraph\" data-editable=\"text\" data-uri=\"archive.cms.cnn.com/_components/paragraph/instances/paragraph_B22FD8A0-598F-B8E2-0F50-D91D23DEDD7E@published\">“We thought we had an adequate number of individuals assigned. We realized we need to up our ante and get this off our plate,” the official said. “It’s an arduous process that they go through. You can only do so much in 24 hours.” </p><h2 data-component-name=\"subheader\" data-editable=\"text\" data-uri=\"archive.cms.cnn.com/_components/subheader/instances/paragraph_08FCD40C-BE41-5A48-1E75-D95B86921A22@published\" id=\"paragraph-08fcd40c-be41-5a48-1e75-d95b86921a22\">After-action</h2><div data-affiliate-source-link=\"http://www.cnn.com\" data-analytics-aggregate-events=\"true\" data-asset-type=\"\" data-autostart=\"false\" data-chromeless=\"false\" data-custom-experience=\"\" data-duration=\"01:50\" data-fave-thumbnails=\"{&quot;big&quot;:{&quot;uri&quot;:&quot;https://media.cnn.com/api/v1/images/stellar/prod/180109171903-white-house-dawn-file.jpg?q=x_325,y_369,h_1295,w_2302,c_crop/h_540,w_960&quot;},&quot;small&quot;:{&quot;uri&quot;:&quot;https://media.cnn.com/api/v1/images/stellar/prod/180109171903-white-house-dawn-file.jpg?q=x_325,y_369,h_1295,w_2302,c_crop/h_540,w_960&quot;}}\" data-headline=\"Sources: 30-40 WH officials lack full security clearance\" data-live=\"\" data-medium-env=\"prod\" data-show-ads=\"true\" data-show-name=\"Situation Room\" data-show-url=\"https://www.cnn.com/shows/situation-room\" data-source=\"CNN\" data-uri=\"archive.cms.cnn.com/_components/video-resource/instances/h_4f15cdb4b8a558441db1af2a68721a3d-h_40fdd7bc98d5069f98b4ac201da2c684@published\" data-video-id=\"politics/2018/02/09/temporary-security-clearance-white-house-staff-sciutto-sitroom.cnn\" data-vr-video=\"\"><section data-tabcontent=\"Content\"><div><div id=\"player-archive.cms.cnn.com/_components/video-resource/instances/h_4f15cdb4b8a558441db1af2a68721a3d-h_40fdd7bc98d5069f98b4ac201da2c684@published\"><div id=\"player-player-archive.cms.cnn.com/_components/video-resource/instances/h_4f15cdb4b8a558441db1af2a68721a3d-h_40fdd7bc98d5069f98b4ac201da2c684@published\" ref=\"undefined\"><div id=\"player-player-archive.cms.cnn.com/_components/video-resource/instances/h_4f15cdb4b8a558441db1af2a68721a3d-h_40fdd7bc98d5069f98b4ac201da2c684@published-pui-wrapper\"><div><div title=\"Play\"></div></div></div><div aria-label=\"video player\" id=\"top-container-3\" role=\"region\"><div id=\"top-player-container-3\"><video poster=\"https://media.cnn.com/api/v1/images/stellar/prod/180109171903-white-house-dawn-file.jpg?q=x_325,y_369,h_1295,w_2302,c_crop/h_540,w_960\"></video></div><div><div role=\"none\"><div><div role=\"none\"><div role=\"link\"></div></div><div role=\"none\"><div role=\"none\" tabindex=\"-1\"><div><div tabindex=\"-1\"></div></div></div></div></div><div role=\"none\"><div><div><div></div><div></div></div></div><div><div><div></div></div></div><div><div></div><div><div></div><div></div></div></div><div></div></div></div></div></div></div></div><div><div data-ad-identifier=\"e192d47a-c139-401d-8609-c7ba5959b466\" data-ad-type=\"VIDEO\" data-uri=\"archive.cms.cnn.com/_components/ad-feedback-link/instances/video-ad-feedback-link@published\">\t<svg viewBox=\"0 0 20 20\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M20 0v15.3093268h-4.2732862L10.6628001 20v-4.6906732H0V0h20zm-2 2H2v11.309l10.6628001.0003268L12.662 15.421l2.2807461-2.1116732L18 13.309V2z\"></path></svg> <div>Video Ad Feedback</div></div></div><div><div><span>01:50</span><span> - Source:<a href=\"https://www.cnn.com/\">CNN</a></span></div><div>Sources: 30-40 WH officials lack full security clearance</div></div></div></section></div><p data-analytics-observe=\"on\" data-component-name=\"paragraph\" data-editable=\"text\" data-uri=\"archive.cms.cnn.com/_components/paragraph/instances/paragraph_A92DA324-ED35-4C36-34EC-D91D90F8767B@published\">In the February 16 memo, Kelly wrote that in the wake of the Porter scandal he “convened a number of after-action meetings,” including with senior FBI leadership, to discuss the security clearance process.</p><p data-analytics-observe=\"on\" data-component-name=\"paragraph\" data-editable=\"text\" data-uri=\"archive.cms.cnn.com/_components/paragraph/instances/paragraph_37CE1278-DFDE-DA72-B5AF-D91D90FA36CB@published\">“They have offered to assist us with reviewing and improving our protocols and we have accepted their assistance,” Kelly wrote.</p><p data-analytics-observe=\"on\" data-component-name=\"paragraph\" data-editable=\"text\" data-uri=\"archive.cms.cnn.com/_components/paragraph/instances/paragraph_7B1CBDC3-6F65-B62B-2771-D91D90FCBB73@published\">He noted that even before the Porter scandal he had directed the Personnel Security office to make “better use of existing staff” and hire “additional staff.”</p><p data-analytics-observe=\"on\" data-component-name=\"paragraph\" data-editable=\"text\" data-uri=\"archive.cms.cnn.com/_components/paragraph/instances/paragraph_6FE023BF-CC5B-41E8-F8C9-D91D90FEA36B@published\">Before Kelly issued his memo, White House and Justice Department officials convened a conference call to see whether some of the outstanding background check investigations for officials on interim clearances could be completed quickly. That included Kushner, according to a person familiar with the call. In his memo, Kelly stated that all interim clearances would be discontinued in a week’s time. </p><p data-analytics-observe=\"on\" data-component-name=\"paragraph\" data-editable=\"text\" data-uri=\"archive.cms.cnn.com/_components/paragraph/instances/paragraph_49B4303A-7614-FCCD-2667-D91D9100C6AA@published\">A separate conversation took place last week between Deputy Attorney General Rod Rosenstein and White House counsel Don McGahn about Kushner’s clearance. Rosenstein explained on the call the clearance process for Kushner was still ongoing, according to a source familiar with the matter. </p><p data-analytics-observe=\"on\" data-component-name=\"paragraph\" data-editable=\"text\" data-uri=\"archive.cms.cnn.com/_components/paragraph/instances/paragraph_76AD19C7-D72E-D0DD-CE1F-D91D9128B743@published\">“The deputy attorney general has not referenced to the White House any specific concerns relating to this individual’s security clearance process,” Justice Department spokeswoman Sarah Isgur Flores said.</p><p data-editable=\"text\" data-uri=\"archive.cms.cnn.com/_components/footnote/instances/2cbf793df5338b4561173b8a0c9340fe@published\">CNN’s Jeff Zeleny contributed to this report.</p></div><div data-editable=\"copyright\" data-reorderable=\"copyright\" itemprop=\"articleCopyright\"></div></div></main></section></article></section><section data-editable=\"end\" data-track-zone=\"end\"><div data-analytics-observe=\"on\" data-editable=\"settings\" data-placement=\"\" data-uri=\"archive.cms.cnn.com/_components/bizdev-outbrain/instances/cnn-v1-btf-ar36@published\" data-visible-viewport=\"\"><div id=\"ob_holder\"></div><div><div data-browser=\"chrome\" data-dynload=\"\" data-idx=\"0\" data-ob-mark=\"true\" data-ob-template=\"cnn\" data-os=\"macintel\" data-src=\"https://ads-analytics.stellar.cnn.com/2018/02/27/politics/jared-kushner-security-clearance/index.html\" data-widget-id=\"AR_36\" id=\"outbrain_widget_0\"><div><div><span>PAID CONTENT</span><div>\t\t<a href=\"https://www.outbrain.com/what-is/default/en\" onclick=\"OBR.extern.callWhatIs('https://www.outbrain.com/what-is/default/en','',-1,-1, false ,null);return false\" rel=\"nofollow\"><span title=\"outbrain.com\"></span></a>\t</div></div><div><div><div></div><div></div><div></div> </div></div><div></div></div></div></div></div><div data-analytics-observe=\"on\" data-editable=\"settings\" data-placement=\"\" data-uri=\"archive.cms.cnn.com/_components/bizdev-outbrain/instances/cnn-v1-btf-ar13@published\" data-visible-viewport=\"\"><div><div data-browser=\"chrome\" data-dynload=\"\" data-idx=\"1\" data-ob-mark=\"true\" data-ob-template=\"cnn\" data-os=\"macintel\" data-src=\"https://ads-analytics.stellar.cnn.com/2018/02/27/politics/jared-kushner-security-clearance/index.html\" data-widget-id=\"AR_13\" id=\"outbrain_widget_1\"><div><div><span>&nbsp;</span><div>\t\t<a href=\"https://www.outbrain.com/what-is/default/en\" onclick=\"OBR.extern.callWhatIs('https://www.outbrain.com/what-is/default/en','',-1,-1, false ,null);return false\" rel=\"nofollow\">Recommended by<span title=\"Outbrain - content marketing\"></span></a>\t</div></div><div><div><div></div><div></div><div></div> </div></div><div></div></div></div></div></div></section></section><section data-analytics-collection=\"right-rail\" data-editable=\"rail\" data-track-zone=\"rail\"><div data-editable=\"settings\" data-placement-ids=\"1175343\" data-uri=\"archive.cms.cnn.com/_components/bizdev-nativo/instances/nativo-v1@published\"><div data-editable=\"placementNames.0.text\"></div></div><div data-analytics-observe=\"off\" data-editable=\"settings\" data-placement=\"\" data-uri=\"archive.cms.cnn.com/_components/bizdev-outbrain/instances/cnn-v1-btf-hop69@published\" data-visible-viewport=\"desktop\"><div data-browser=\"chrome\" data-dynload=\"\" data-idx=\"2\" data-ob-mark=\"true\" data-ob-template=\"cnn\" data-os=\"macintel\" data-src=\"https://ads-analytics.stellar.cnn.com/2018/02/27/politics/jared-kushner-security-clearance/index.html\" data-widget-id=\"HOP_69\" id=\"outbrain_widget_2\"><div data-dynamic-truncate=\"true\"><div><span>MORE FROM CNN</span></div><div><div data-pos=\"0\"><a data-video-id=\"us/2022/10/03/ohio-fishing-tournament-cheating-scandal-orig-jc.cnn\" href=\"http://www.cnn.com/videos/us/2022/10/03/ohio-fishing-tournament-cheating-scandal-orig-jc.cnn?iid=ob_lockedrail_topeditorial&amp;obOrigUrl=true\" onclick=\"\" onmousedown=\"this.href='https://traffic.outbrain.com/network/redir?p=NeZIu9u5TlIK2aOEOnWsAQBupPjR4FqKwaGcjnKk20W4yE796iSUkSVjsd0QZEgDveI0-iRxoolbp7JZJIdM6k-hyAOaV0kMzc0Ievz88CUjTGzcXtcMG_0CoGmJeKGx0QZlzW-_gJIephuP7RWlxV9COkZgl4cXglE9GWOXasP5jlGrVnUyivjOoISOBBAtKH81pQ8IAC_Q4K7ghV7JvWBLsBsFWXK7FkqJlW9e1PEvNtBM8s4sEvj_po6B6YgEoRQOIAxYllt6yXfVw3w3vJL_obkBKEevaw3XY0KsoK0Yzx9ITRNmV-cCYe9AXKiijVYLNo7fq3kOoI_b5Oz1G_vwrMEf7VfTkzGcceI5i6GFNZhyfoHrZLEbH-CJ0yD1JmKUVmFxBB9JIC9iOcEbIEFGsUxbZR6OA_bkQ-EbbV88qH9OYrVrx_9mJfXpMC8yyNkaJH7SRbGTKGYq6zqVSAU47WN2hdeVG0igdcKqFAd_1PLjv3cKgl6srY9x3nsA88dxuSgRnE7Y_s4SWWknKG_7k9XXr8RIudzAZ29wM1nrRHKo4Ni83LVEUsNIrLJM1px_yIETmvkMxmJBcn6ms1XbzwaElsBW3AlmUdluu4Kbffyrn5WD6GHyU8HzEQjnitoMufot-yCqkZHruLIZIS88_qMLZuaRP6Sw8VPIwTGf8ZqKnw_p3clNWRh9tMGfnCvFs09DwhYJzgp67Apa81PL1ArhusbtFoU4ul3HWey0_uwkIXNiDtqN6-ZSaWRVa34zYnGz8QHK4LeoBPlzePG8fDpvrIZLe6whdTHSJUx5nr4L8AaHqhHt2PYzlOoSK1zXPNbUkgYbkYNEttnEbEaF4KEvXq0AOPg34NF0P_Ap1FXS28tmBjTdlDVF9faNkPb5KwaDNhPgJG4NwRVTi3IVuJolCGc10s68sjyRqmRsZUeOo0IhCJsqD9XKR5Lkg-iGm9v82ccMBnVt4l4eTEQHfEBhAydZjxiZXBlqy9uC3xdiuXJnRnEXlyItC4lPHlWgmUM-fM_FKHo2czOQm8HuAZKpO1HihCl9ettpnkpwF24B5JIcABL3dKCJ-FU_HHU61rWqyTiYfxq55rNh-oUud5EbX0hRJjXtTG7ojcc726aEMBTN4RL_CWasTo_-8ZpKfBVCXlX79wDs7EjUOhZYVPXX0Q85H2rFfNiCgUJ8g7sR1dhhYC8KUa8gzqICrFFdT1NI3Znc9arVjWiqdtkphqu946EPdKSsnFz-oyNI58m5hdc9kiNPjFAeMOLX&amp;c=7496d118&amp;v=3';\" rel=\"\" target=\"_self\"><span data-type=\"Image\"><div></div><img alt=\"Watch: Cheaters caught in Ohio fishing tournament\" aria-hidden=\"true\" loading=\"lazy\" onerror=\"OBR.extern.imageError(this)\" onload=\"this.className+=' ob-show'\" src=\"https://images.outbrainimg.com/transform/v3/eyJpdSI6ImFiNDZiNjViOGJjM2QzMDI3ODEzYmQ0ZjllZWYyNDA1YWFkNzNjZWM1ODI4YTVmMTYyZGVjYWU2NmIzYjYzZmYiLCJ3IjoxMjgsImgiOjcyLCJkIjoxLjUsImNzIjowLCJmIjo0fQ.webp\" title=\"Watch: Cheaters caught in Ohio fishing tournament\"><span><img alt=\"Watch: Cheaters caught in Ohio fishing tournament\" src=\"https://widgets.outbrain.com/external/publishers/cnn/cnn_20_20_white_video_icon.svg\" title=\"Watch: Cheaters caught in Ohio fishing tournament\"></span></span><section><span data-type=\"Title\" title=\"Watch: Cheaters caught in Ohio fishing tournament\">Watch: Cheaters caught in Ohio fishing tournament</span></section><div></div></a> </div><div data-pos=\"1\"><a href=\"http://www.cnn.com/videos/fashion/2022/10/03/bella-hadid-coperni-spray-painted-dress-orig-jc-tp.cnn?iid=ob_lockedrail_topeditorial&amp;obOrigUrl=true\" onclick=\"\" onmousedown=\"this.href='https://traffic.outbrain.com/network/redir?p=rjDXMuIJ5TVLgX5Ar-lzuWyCD6yLrosEM6_wnxsRnq2ATaIEMA1dLrK4UDVhQZo1w1dVA72Ph52trC_uMu8ZD5wLjVuA4lXzzsbz7OHojiYGOxXixCWYhLG-82Fzlx3aIVXqlftepej77PToWY3hRisBl8nUG6Q4Kbz705nuTPwerVQyBRrI0Qm1idPK4iqk8L1Y1yC92kR_jwpjq0ip1k6lA66VybG8RRusY1RNWA6J-WZDppK311rRxUCbR8tHaX6VAEtEK6ncYHZeMOQcdwoW8gbTrfBy9Os3LdOjYELijW08QgQ-mnWP0y1F5Ax7dybz4FQh7P1TSn7pUMFTlPW8qq6IIo-KvPeyJwqghRyTx4w7pq3AYKayH0BHGrmE0ewy7AmTT0RqP4GxpQ-IkllR72HIds4IHJA1EC2Af3q9PgI96ZcE2YnJnL_DmpBl-qj__2b6dmFnk84cKsp0Av2YtVm0DIeT08Odgs5T4PWh8WopzgYUsPFy2EHRHR74qZwdoPxOZgncZAUc_Y1gmnZAZsZqOfX_r-Uv6gePlxW4LHuk48FB_1aTg4LF4mQ3Iqd6qaFJV_uGFFGweUSXJZ86AdtRHSinGzSCw-IqKSOz5UTY-cg9qM_JjYLEJ4Ogb9wUhs9U4DNo1Gsjq2T_IPzxEBvsMmrIQYBpkF-vucmvsEtO8eZrqHdqdmAe8l9s0WqzeiAked0czdtX7q2IuH6tObsUaBVn2ZLASIDe83DorWwdoAYj6sWiA0W8S436M_TI9EkW475hrssCYMcUSzpWngVMoYMJuleHmDlXiySSHx7sp3q9V5BdQDx18K0kZGoMCyzPcKsp97vOCfsFrhlI9rgegfj6LV26iuOqjONQJLrjVr81WZfr6CKckhPf2Oj2M8cduNXxh0exwCoVkYD2pTsIdoKGzs6D6N7PywtwcG1kNE7w3KFqJMO0YP0HlRGAGTWpTSZc0WEFqHH7byn0IGpq2jFknxrX_YnNAZ-q8TMF-YvDPESM1HkkS7e4z8vinkN6mnQTSwvUff6tnJf_xDGHbbkl62d6paatDMC2lSlboY6JK8cS8bIORIBE6OQMlC28cGI3b_lWMXOTL7MwSPntoCfTcf5n22KtkBRvUD5Ej4OBEQn3QsGAJAR3EX7gFTFOCC4U3X8xq_jIfau-dfiT0IMfQ9ULb1dF_f1-9FeTDsLFyyCC48Nt4pakAIE351nwJiWo5ysBbPRQFin4vcTRNwperaFoZIcTfrxOLsf9OrrI7E9NppU9Tqrb&amp;c=1d8e120e&amp;v=3';\" rel=\"\" target=\"_self\"><span data-type=\"Image\"><div></div><img alt=\"Watch: Bella Hadid has dress spray-painted on during fashion show\" aria-hidden=\"true\" loading=\"lazy\" onerror=\"OBR.extern.imageError(this)\" onload=\"this.className+=' ob-show'\" src=\"https://images.outbrainimg.com/transform/v3/eyJpdSI6IjllNWExYWVlZDYxNmFkODQyMDY0ODZmMGJhZWQ2ZDBmYTdlYjAwM2QwNTMzZDExY2Y0ZTAyZTNiMjc1ZmJjYTMiLCJ3IjoxMjgsImgiOjcyLCJkIjoxLjUsImNzIjowLCJmIjo0fQ.webp\" title=\"Watch: Bella Hadid has dress spray-painted on during fashion show\"></span><section><span data-type=\"Title\" title=\"Watch: Bella Hadid has dress spray-painted on during fashion show\">Watch: Bella Hadid has dress spray-painted on during fashion show</span></section><div></div></a> </div></div><div><div></div></div></div></div></div><div data-uri=\"archive.cms.cnn.com/_components/ad-slot-rail/instances/cnn-v1@published\"><div><div data-desktop-slot-id=\"ad_rect_atf_01\" data-path=\"rail/ad-slot-rail[0]/items\" data-uri=\"archive.cms.cnn.com/_components/ad-slot/instances/cnn-v1@published\"><div data-google-query-id=\"COvd-N7qxPoCFQhhhwodkk8JoA\" id=\"ad_rect_atf_01\"><div id=\"google_ads_iframe_/8663477/CNNi/politics/leaf/vls_1__container__\"></div></div><div><div></div> <div data-ad-identifier=\"ad_rect_atf_01\" data-ad-type=\"DISPLAY\" data-uri=\"archive.cms.cnn.com/_components/ad-feedback-link/instances/display-ad-feedback-link@published\">\t<svg viewBox=\"0 0 20 20\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M20 0v15.3093268h-4.2732862L10.6628001 20v-4.6906732H0V0h20zm-2 2H2v11.309l10.6628001.0003268L12.662 15.421l2.2807461-2.1116732L18 13.309V2z\"></path></svg> <div>Ad Feedback</div></div> </div></div></div></div><div data-analytics-observe=\"on\" data-editable=\"settings\" data-placement=\"\" data-uri=\"archive.cms.cnn.com/_components/bizdev-outbrain/instances/cnn-v1-btf-hop66@published\" data-visible-viewport=\"desktop\"><div data-browser=\"chrome\" data-dynload=\"\" data-idx=\"3\" data-ob-mark=\"true\" data-ob-template=\"cnn\" data-os=\"macintel\" data-src=\"https://ads-analytics.stellar.cnn.com/2018/02/27/politics/jared-kushner-security-clearance/index.html\" data-widget-id=\"HOP_66\" id=\"outbrain_widget_3\"><div data-dynamic-truncate=\"true\"><div><span>NEWS &amp; BUZZ</span></div><div><div data-pos=\"0\"><a href=\"http://www.cnn.com/2022/10/03/health/dementia-suicide-study-wellness/?iid=ob_lockedrail_longstory_pool&amp;obOrigUrl=true\" onclick=\"\" onmousedown=\"this.href='https://traffic.outbrain.com/network/redir?p=RgDbtYaDoiIHIHVvP6ANGbxVAW1V2SUQSp2eTZSoKw2slMKWu42oxo6_OrApbFHhzjdi_ABGCNxI0iFgtxj_Hloo8ODJPx8g_V-bV-pmFY_KChjjlkE81VE3RE_9hsVhIyCq8NEwg2Ct92oWdBu2ZoWTHZWK9I8gUv53jABTr4nM0lBXTlnmz0y9NQU6ZD62AxiKQtOmU8e_msI9tJjDqz37tahU6MpYC7vIzJhaBI-hQl3BCdp1ZcfOhZnjZbn3vWlkkCOLbYE1ys82x7-XM8YOI808HTFMdpaaWo9B0wyBvmgBfyuOEKjiL9qX8Wz5VODF4nqp941DFB167ll4DA8H3TEYZsW29_P0dZOSZjmEF7_4HdY4YWPbXMdN5usfTjFuWKPHYu47ejENu3f7V1hW_7oHE1UAxZJyeG7n8-9zpg_5bVSAlp8ecW11qj6dPZAcObsjIN8kM6yns9kJDKQzv09_VA1eMhIPjVR4nTRMIn6lp2S0v9hpuKDXHIMrSEPJ66Toy-Sw1sErFXjZbqTQ0KpKqFM_uu94JAfnJDBdre7eDXUwECClOed4p1rgocDfsliHsBbwPrY7F4hjSzdL2RuElsMsaNnLRbdE0j6CQQQDrt9QKp057FHxi0NLUihnc7ynLBzeivUe08LoCsblPiyJ3FJfszNkNLp0wnog1snRBmTq84GPmHNkjMsAeeX_pErEXwEXeR2n7UlPZ-w_-WxRGytM8XSIBclku9YdoHwwGBpV5joeJkUYBVBMIvWknhQo8wXekMxQuYolq_9hhQoCPopzNCMimCRZn8cD8SlOHl8G7mgNbJkNyNvO1HCAadVGVpMfCuWT_bwhg0NY704yZOla1OZVkDfB7yBbT4ENOY8P5B8mBFmzRifh1kDA7dPcH1MDE--mPJ2qgcPSiPkWF3kGs9VhlC3-3L6Wz_GuISqg_ne0pUnpxQnvSWuqMbE0xWUu1p3Y0KjreKJny7QkxnEz0iA8rT-gbvU7UhT12KE_ouFEHtvSNAlvHAbOOUFTO4_xov_S5oc42tgwXQIHaNg_CaeOlfGG6li2BYIGDZVVWT4aULP0izqCDd42asRPBtSuIRJwUOfwMDY9QmSL-75rAwB5Y_WLivqojfjnjGS4p2EJllcY6Ps9Sp9tZYgc7beAucd3ysZR8Az9qyg4cZtk8MHTjZoZyH2UePZWO_Xazlc8siNQqqvwzPWJ1H36Vdrng69VLD_1DEcZ5QmJ9pQEE-XqOOEWRkMb_xs2ezlk2zR7ADS0I-Vx&amp;c=a6a16e48&amp;v=3';\" rel=\"\" target=\"_self\"><span data-type=\"Image\"><div></div><img alt=\"Dementia diagnosis increases suicide risk for those under age 65, study finds\" aria-hidden=\"true\" loading=\"lazy\" onerror=\"OBR.extern.imageError(this)\" onload=\"this.className+=' ob-show'\" src=\"https://images.outbrainimg.com/transform/v3/eyJpdSI6ImZiMGExMzExMzRkNWZlMjI1YTc4YjNiNjYzMGUyNWU5ZDQyNzc0YWFhN2Q1MTI5Mzk4NmQ5YzUxNTYxZDg0OGMiLCJ3IjoxMjgsImgiOjcyLCJkIjoxLjUsImNzIjowLCJmIjo0fQ.webp\" title=\"Dementia diagnosis increases suicide risk for those under age 65, study finds\"></span><section><span data-type=\"Title\" title=\"Dementia diagnosis increases suicide risk for those under age 65, study finds\">Dementia diagnosis increases suicide risk for those under age 65, study finds</span></section><div></div></a> </div><div data-pos=\"1\"><a data-video-id=\"politics/2022/10/02/senator-rick-scott-response-trump-attack-tweet-mcconnell-elaine-chao-intv-bash-sotu-vpx.cnn\" href=\"http://www.cnn.com/videos/politics/2022/10/02/senator-rick-scott-response-trump-attack-tweet-mcconnell-elaine-chao-intv-bash-sotu-vpx.cnn?iid=ob_lockedrail_longstory_pool&amp;obOrigUrl=true\" onclick=\"\" onmousedown=\"this.href='https://traffic.outbrain.com/network/redir?p=Gqr0DBPasv3JJbbFDsOxKSE5GL-YDIPkgg0eJEgmTNALkcHecOQEdabWHuAESYIeUDAjsvgdkYloh1bBvt8M9wfa_vurhKGFCo081Ohktsy2G4wMUgcgBSPj6c2CtpHoAk08BFkM8sA3wNpT7uuC4Wl3EHRTnf9KCdfCpke438Hadg5Ucm5WwWKrmWax5Me7fZFF2f0QWlb4DE1_73K8uZzsU1xxsfvqKQAcz-m3RL3N9o92UGgxBngUh6Px7yebyasvTZt7uAPpCdmBTbXULoQgp1eNIf_0JH6wqCFY8TmWtL8oylCoGv0r3iEKcOVO83pVqL7if-Dk1Zx-IcEh8uTP6lCbQU7LMQig6v1sqmnH-edD51hbJ1r_D_E0mIstFdmH6BpaSn-cqS1Cpl1f2VnFyzcUoxg3968XsGaLQvMezV1FAA1IqXSIPeVcHLKeTQhXTAAKoqRfjTdzbq8QHanph5CWbhZhfvPxcd4GlM2S6AHb7fYXCANK51Jb8beRx9mGrG448KRNBGr4KZeqqiHUx5NaiEg39AB57to8Bdlaf4d4shH8YajoZpBsGpevG56xMeue3WaT0RzSH11bx9AYpev6Wg2tp3FR4K5567KEpFl8k5MJCQeDJN2UC3NvVMTarnzqWCi-lifrfyL2pXJD5RPHIVpOVvUlEvCUQHWXqQag4Uh6fXHwEn2WXS8ojWwh4qBuGVGxzZ4YXjqjeLkbwMMiAr9E_2nEiAWUWuc4FHOu5n9icuSG4GDPK6qyZuu3IRxriE60NU66M1r55_u_JLFwNvdIMijnMOc_CkuucbxvUpGIvT2Usm5p3AqLTJJdscJ-g_QIwn5S4THJfS8pppvLVzi9GAjy2-hdxekVsEe9y_byb9Q-zXSBhijrw3MhsMMqPJ8D4Iu5zFljt7CLOjFF8Wfhl-Vnqd2Cbd09g0oy3_eUwJl24fh-i2dI1nWkYTwunpOKSz6pSk-4TBr0fyotlknoS_4w-ldMQS2TAFV8LzEzv1EpVt4iHfgRyVg507QTMVO8gVFTodt0pslsW1yjKWRXJGUDa0zgAzLF8qgsfYW53PoumxXXMABQ4TIbyHsxUOrv7QnH72Cwm4_Y6ECR4f5dn-zbN-lfVlbjSE9UQ-7SP8snLOxyDCt-MEYsI0Da3TvXyF_G7qn5YDADXCu34XWBvYSAF8NFTtTCQgiYsBs-TcJv-2_BrfDQsPfwkWw6WMhRAFAgNwBbdReVfoe0T2EfNqF1f3FUvA7cYX5zL_3pO7Vt_e2u0mVjhneAJm57RuDBv720dBjLug&amp;c=9e938e1c&amp;v=3';\" rel=\"\" target=\"_self\"><span data-type=\"Image\"><div></div><img alt=\"Sen. Scott asked about Trump's racist insult of McConnell's wife. Hear his response\" aria-hidden=\"true\" loading=\"lazy\" onerror=\"OBR.extern.imageError(this)\" onload=\"this.className+=' ob-show'\" src=\"https://images.outbrainimg.com/transform/v3/eyJpdSI6ImNhMDUzYWNkNzkwM2ZhYzQ4NGY5Y2ZjZDZlNDI3MTlhMTg1NGIxYTliZDIyN2E4OGZjY2MwYTIyOTY0ZTRlMmUiLCJ3IjoxMjgsImgiOjcyLCJkIjoxLjUsImNzIjowLCJmIjo0fQ.webp\" title=\"Sen. Scott asked about Trump's racist insult of McConnell's wife. Hear his response\"><span><img alt=\"Sen. Scott asked about Trump's racist insult of McConnell's wife. Hear his response\" src=\"https://widgets.outbrain.com/external/publishers/cnn/cnn_20_20_white_video_icon.svg\" title=\"Sen. Scott asked about Trump's racist insult of McConnell's wife. Hear his response\"></span></span><section><span data-type=\"Title\" title=\"Sen. Scott asked about Trump's racist insult of McConnell's wife. Hear his response\">Sen. Scott asked about Trump's racist insult of McConnell's wife. Hear his response</span></section><div></div></a> </div></div><div><div></div></div></div></div></div><div data-analytics-observe=\"on\" data-editable=\"settings\" data-placement=\"\" data-uri=\"archive.cms.cnn.com/_components/bizdev-outbrain/instances/cnn-v1-btf-ar18@published\" data-visible-viewport=\"desktop\"><div data-browser=\"chrome\" data-dynload=\"\" data-idx=\"4\" data-ob-mark=\"true\" data-ob-template=\"cnn\" data-os=\"macintel\" data-src=\"https://ads-analytics.stellar.cnn.com/2018/02/27/politics/jared-kushner-security-clearance/index.html\" data-widget-id=\"AR_18\" id=\"outbrain_widget_4\"></div></div><div data-uri=\"archive.cms.cnn.com/_components/ad-slot-rail/instances/cnn-v1@published\"><div><div data-desktop-slot-id=\"ad_rect_btf_01\" data-path=\"rail/ad-slot-rail[1]/items\" data-uri=\"archive.cms.cnn.com/_components/ad-slot/instances/cnn-v1@published\"><div data-google-query-id=\"COzd-N7qxPoCFQhhhwodkk8JoA\" id=\"ad_rect_btf_01\"><div id=\"google_ads_iframe_/8663477/CNNi/politics/leaf/vls_2__container__\"></div></div><div><div></div> <div data-ad-identifier=\"ad_rect_btf_01\" data-ad-type=\"DISPLAY\" data-uri=\"archive.cms.cnn.com/_components/ad-feedback-link/instances/display-ad-feedback-link@published\">\t<svg viewBox=\"0 0 20 20\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M20 0v15.3093268h-4.2732862L10.6628001 20v-4.6906732H0V0h20zm-2 2H2v11.309l10.6628001.0003268L12.662 15.421l2.2807461-2.1116732L18 13.309V2z\"></path></svg> <div>Ad Feedback</div></div> </div></div></div></div><div data-editable=\"settings\" data-placement-ids=\"1175344\" data-uri=\"archive.cms.cnn.com/_components/bizdev-nativo/instances/nativo-v2@published\"><div data-editable=\"placementNames.0.text\"></div></div></section></section><div data-editable=\"bottom\" data-track-zone=\"bottom\"><div data-editable=\"settings\" data-uri=\"archive.cms.cnn.com/_components/dynamic/instances/politics-footer-nav-v1@published\"><div data-uri=\"archive.cms.cnn.com/_components/dynamic-logic/instances/politics-footer-nav-edition-v1@published\"><div data-editable=\"mainComponent\"></div></div></div></div></div></div></div>"
}
```


### Note

This is suitable if you need a fast, but not very accurate extraction. For a better extraction see Mozilla's original repo located at https://github.com/mozilla/readability.